Subject: [os2genau_digest] No. 888
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 15 Jul 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 14 July 2004
 Number  888
**************************************************

Subjects for today
 
1   Spam : Dennis Nolan <dennik at swiftdsl dot com dot au>
2   Spam filters : Alan Duval" <amoht at ozemail dot com dot au>
3  Re:  Spam filters : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 14 Jul 2004 17:12:50 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Spam

Hi all

Since changing to Swiftdsl I have, up until a couple of days ago, not 
had any spam.

Now I find I am getting them with what I assume are undesirable programs 
enclosed within zip files

If you save the attachment and look at the archive contents it has a 
*.txt file in it.

If you extract the file you find it is actually *.txt "a hole lot of 
spaces" .exe

They seem to be getting sneakier.

I've just had my connection upgraded to 1500/256  It's awesom, 10Mb in 
under a minute.

I'm very tempted to keep it after the trial runs out.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 14 Jul 2004 19:47:00 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Spam filters

Hi,

Does anyone know of a spam filter which would allow one to receive eMail from specified sites only?
I have a limited number of sites that I want eMail from so can't understand why I need  a spam filter to analyze 
the whole text of every eMail.

Regards

Alan duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 14 Jul 2004 20:01:02 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Spam filters

I use Telstra's service prior to receiving mail to my system and so don't use a Spam filter, however I have read
good things about "Junkspy" - it's presently at v 3.0 and there is a demo version available so that you can "try
before you buy".

Cheers/2

Ed.

Alan Duval wrote:

> Hi,
>
> Does anyone know of a spam filter which would allow one to receive eMail from specified sites only?
> I have a limited number of sites that I want eMail from so can't understand why I need  a spam filter to analyze
> the whole text of every eMail.
>
> Regards
>
> Alan duval
>

>  

----------------------------------------------------------------------------------